<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Release - Create and Pack" type="PowerShellRunType" factoryName="PowerShell" scriptUrl="C:\Quelltexte\Privat\TinyInvoice\Script\CreateReleaseArchive.ps1" executablePath="$PROJECT_DIR$/../../../Windows/System32/WindowsPowerShell/v1.0/powershell.exe">
    <envs />
    <method v="2">
      <option name="RunConfigurationTask" enabled="true" run_configuration_name="Release" run_configuration_type="DotNetFolderPublish" />
    </method>
  </configuration>
</component>